Bulletin de sécurité Adobe

Mises à jour de sécurité disponibles pour Adobe Media Encoder | APSB 20-57

Référence du bulletin

Date de publication

Priorité 

APSB20-57

15 septembre 2020    

3

Récapitulatif

Adobe a publié une mise à jour pour Adobe Media Encoder.  Cette mise à jour corrige d’importantes vulnérabilités de type « Lecture hors limites » susceptibles de divulguer des informations dans le système de l’utilisateur actuel.      

Versions concernées

Produit

Version 

Plate-forme

Adobe Media Encoder

14.3.2 et versions antérieures

Windows 

Solution

Adobe attribue à ces mises à jour les priorités suivantes et recommande aux utilisateurs concernés d’installer les dernières versions grâce à l’application Creative Cloud pour ordinateur.  Pour plus d’informations, veuillez consulter cette page d’aide.

Produit

Version 

Plate-forme

Priorité 

Adobe Media Encoder

14.4

Windows et macOS

3

Pour les environnements gérés, les administrateurs informatiques peuvent utiliser l’Admin Console afin de déployer les applications Creative Cloud pour les utilisateurs finaux. Vous pouvez consulter cette page d’aide pour en savoir plus.

Détails concernant la vulnérabilité

Catégorie de la vulnérabilité

Impact de la vulnérabilité

Gravité

Références CVE

Lecture hors limites

Divulgation d’informations      

Importante

CVE-2020-9739   

CVE-2020-9744   

CVE-2020-9745  

Remerciements

Adobe tient à remercier Radu Motspan pour avoir signalé ces problèmes et joint ses efforts aux nôtres pour nous aider à protéger nos clients.

Logo Adobe

Accéder à votre compte

[Feedback V2 Badge]